
body {
	margin-top: 400px;
	background: #001122 url(_img/headerhome.png) no-repeat center top;
}

/* Wrapper */

#wrapper {
/*	background: url(images/sidebar.gif) repeat-x;	*/
}

/* Content */

#content {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

/* Content > Main */

#main {
	float: right;
	width: 540px;
}

/* Content > Main > Welcome */

#welcome {
	padding-top: 5px;
}

#newsboard {
	padding: 20px 100px;
}

img {
	border: 0;
}
